%define src_ver 6.0
%define snap 20061121-0
%define languageeng polish
%define languageenglazy Polish
%define languagecode pl
%define lc_ctype pl_PL

%define fname aspell6-pl-%{snap}

Summary:	%{languageenglazy} dictionary for aspell
Name:		aspell-pl
Version:	0.60.5
Release:	%mkrel 1
License:	Creative Commons ShareAlike
Group:		System/Internationalization
URL:		http://aspell.sourceforge.net/
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell6-%{languagecode}-%{src_ver}_%{snap}.tar.bz2
BuildRequires:	aspell >= 0.60.5
Requires:	aspell >= %{version}
Provides:	spell-%{languagecode}
BuildRoot:	%{_tmppath}/%{name}-%{version}-buidroot

# Mandrake Stuff
Requires:	locales-%{languagecode}
Provides:	aspell-dictionary
Provides:	aspell-%{lc_ctype}

%description
Polish dictionary (i.e. word list) for aspell.

%prep
%setup -qn aspell6-%{languagecode}-%{src_ver}_%{snap}

%build
# note: configure is not autoconf-generated
./configure

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc README Copyright doc/*
%{_libdir}/aspell-*/*


%changelog
* Mon Feb 12 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.60.5-1mdv2007.0
+ Revision: 119947
- Import aspell-pl



* Mon Oct 10 2005 Thierry Vignaud <tvignaud@mandriva.com> 0.51.0-3mdk
- update (using affix compression, thus resulting in smaller package)

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.51.0-2mdk
- rebuild for new aspell

* Mon Jul 19 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.51.0-1mdk
- updated to 0.51.0

* Tue Aug 05 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-2mdk
- added directories owning

* Fri Jul 18 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-1mdk
- fixed version number to match other aspell-* packages

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50-4mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50-3mdk
- add tag Provides spell-pl

* Thu Feb 27 2003 Warly <warly@mandrakesoft.com> 0.50-2mdk
- spec cleanup

* Sat Nov 16 2002 Arkadiusz Lipiec <alipiec@elka.pw.edu.pl>
- Package taken from PLD distribution
